@media (max-device-width: 568px)/*For mobiles up to iPhone5*/,(max-device-width: 1024px) and (orientation:portrait)/*For Tablets up to iPad3*/, (max-width: 979px)/*For low res desktop screens with a resolution below 1024x768*/ {
 
/* Hides sliding navigation on non-mobile screens */
.brand h1, .brand img {float:none;margin:10px 0;}
.btn.btn-navbar{background:none;border:none;box-shadow:none;position:absolute;right:0px;top:80px;}
.btn.btn-navbar .icon-bar {box-shadow:none;width:36px; height:4px;margin:5px;}
.btn.btn-navbar:hover {background:#fff;}

}